Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.cpd
Class XMLRenderer

    java.lang.Object
      net.sourceforge.pmd.cpd.XMLRenderer

All Implemented Interfaces:
  Renderer

public class XMLRenderer
extends java.lang.Object
implements Renderer

Author:
  Philippe T'Seyen

Constructor Summary
`XMLRenderer()`

Method Summary
`java.lang.String` | `render(java.util.Iterator matches)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLRenderer

    public XMLRenderer()

Method Detail

### render

    public java.lang.String render(java.util.Iterator matches)

  Specified by:
    `render` in interface `Renderer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.